Subject: ackanomic digest V3 #377
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Monday, October 26 1998       Volume 03 : Number 377

----------------------------------------------------------------------

Date: Mon, 26 Oct 1998 19:47:32 -0500 (EST)
From: Jonathan David Amery <[email-masked]>
Subject: Re: Acka: Forked Tongue

On Mon, 26 Oct 1998, JT wrote:

> On Mon, 26 Oct 1998, Jonathan David Amery wrote:
> >On Sat, 24 Oct 1998, Bryan Federico wrote:
> >
> >> I use my Otzma Card Share Your Income on WildCard
> >> I will be getting A$1250 from the A$2500 that Wildcard got from A Mean 
> >> Hat
> >
> > If the above succeded in taking A$1250 from me (because I'm not sure it
> >does) then I play my Otzma Card Go Fish on Studge naming the Otzma Card
> >Share Your Income mentionbed above.
> 
> Even though this worked on timeing, there is another error.
> The OC SYI named above was played by Leather Artifact, not by Studge.
> Fortunately (for you), since you quoted the mail, it is not ambiguous
> (im my mind) which Otzma Card you are referring to and therefore I
> believe this (and the SYI played by Leather Artifact (which was legal))
> worked.
> 
 D'oh!  I donate the alphabetically first of the set of trinkets such that
all members of that set are at least as cheap as all other trinkets I own
to the twits.

- -- 
Jonathan David Amery, Trinity Hall, CAMBRIDGE, CB2 1TJ.             #####
http://www.trinhall.cam.ac.uk/~jda23/home.html                  o__#######
Wild Card of Acka, member of SPAM, wearing Silly Agenda Hats.    \'#######
Follower of Banna, the EBS and Odo.  Holding the Silver Key to the Vault.

------------------------------

End of ackanomic digest V3 #377
*******************************